prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

Name: eet
Description: Library for speedy data storage, retrieval, and compression
Version: @VERSION@
Libs: -L${libdir} -leet
Libs.private: -lz -ljpeg @fnmatch_libs@ @WIN32_LIBS@ -lm
Cflags: -I${includedir}
